系統需求 | Photoshop Camera

您必須符合下列最低技術規格,才能在 iOS 和 Android 裝置上執行和使用 Photoshop Camera

最低和建議的系統需求

適用於:

2020 年 8 月版 (1.0.3 版)

iOS

 

最低需求

iOS 版本

iOS12、iOS13

支援的裝置

iPhone 6s 及以上型號

Android

 

最低需求

Android 版本

Android9、Android10

支援的裝置                                                                                         

  • Pixel 3/XL、Pixel 4/XL
  • One Plus 6/6T 及以上
  • Samsung S9/S9+、Samsung S10/S10+/S10 5G、Samsung Note 9、Samsung Note 10/10+/10 5G、Samsung Galaxy S20 5G/S20+ 5G/S20 Ultra 5G、Samsung Galaxy S10 Lite、Samsung Galaxy S10 E
  • Oppo Find X2、Oppo Find X2 Pro、Oppo Realme X50 Pro
  • Sony Xperia 1 II、Sony Xperia 5
  • Redmi K20 Pro、Redmi K30 Pro、Redmi K30 Pro Zoom
  • LGE V50 ThinQ、LGE V50S ThinQ、LGE LG V60 ThinQ
  • Xiaomi MI 10 5G、Xiaomi MI 10 Pro 5G

提供的語言版本

Adobe Photoshop Camera 提供下列語言版本:

  • 德文
  • 英文
  • 西班牙文
  • 法文
  • 日文
  • 葡萄牙文

如果您在 iOS 或 Android 裝置上使用的語言不在上述清單中,表示 Photoshop Camera 將預設為英文。

Adobe 標誌

登入您的帳戶